#include <stdio.h>

using namespace std;
int maxbr(int a, int b)
{
    if (a>=b) return a;
    else return b;
}
int main()
{
    int B,C;
    scanf("%d%d", &B, &C);
    if(B>=256 || C>=256 || (B+C)>=256) printf("%d", 0);
    if((B+C)<256) printf("%d", 256-maxbr(B,C));


    return 0;
}